Support » Plugin: BasePress Knowledge Base » WP 5.0 – no longer can configure

  • Resolved asbell

    (@asbell)


    The plugin does not seem to work on the new WordPress 5.0. I even installed the Classic Editor. Pre-made Sections do not appear in dropdown while creating

Viewing 2 replies - 1 through 2 (of 2 total)
  • 8bitsinarow

    (@8bitsinarow)

    Hi there,

    I have tested the plugin with WordPress 5.0.2 without issue in my test environment. The products and sections can be selected as normal.
    Also the metaboxes used for the products and sections have not been changed as they are still compatible with the new editor.

    That being said someone else mentioned this same problem but when I checked the site from my browser the sections could be selected as expected.

    I would be happy to find the issue but I haven’t managed to replicate it.

    Would you mind creating an admin account for me so I can have a look at it and hopefully find the issue?
    You can send the log in details to support (at) 8bitsinarow (dot) com.

    Thanks

    8bitsinarow

    (@8bitsinarow)

    I am closing this ticket but if you still need help let me know.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 5.0 – no longer can configure’ is closed to new replies.